Bug 121874 - Missing GPG keys during up2date
Missing GPG keys during up2date
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Depends On:
  Show dependency treegraph
Reported: 2004-04-28 16:09 EDT by Serguei
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-28 18:11:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Serguei 2004-04-28 16:09:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
Note, I'm new to Linux.
1)When running up2date, about 20% of packages don't have valid GPG
signatures( for example netpbm, openoffice.org )
Where can I download their GPG keyes?
Also, there is no option to skip such a package, so whole installation
has to be aborted.

2) After I updated the kernel (using up2date) it kept the previous
version in a bootloader, how can I remove it and related files?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install Fedora Core 1
2. Run up2date

Additional info:
Comment 2 Gerald Cox 2004-07-31 15:44:18 EDT
Bug still exists in FC2.  This bug needs to be reopened.

Note You need to log in before you can comment on or make changes to this bug.